RubyGems Navigation menu

plasmoid 0.0.3

ruby gem to build and work with KDE plasmoids

Gemfile
          gem 'plasmoid', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install plasmoid -v 0.0.3
  
  
  
  
  
  
  

Authors:

  • David A. Cuadrado

Owners:

Total downloads 4,592

For this version 1,026

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - June 4, 2011 (11.5 KB)
  2. 0.0.3 - June 4, 2011 (10.5 KB)
  3. 0.0.2 - December 1, 2010 (10 KB)
  4. 0.0.1 - November 30, 2010 (10 KB)

Runtime Dependencies:

Development Dependencies: